Latest 0.1.0
Homepage https://github.com/jayla25349/WQFramework
License MIT
Platforms ios 8.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

WQFramework is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "WQFramework"

Author

jayla25349, [email protected]

License

WQFramework is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "WQFramework",
    "version": "0.1.0",
    "summary": "ios develop framework.",
    "description": "WQFramework is an ios develop framework.",
    "homepage": "https://github.com/jayla25349/WQFramework",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "jayla25349": "[email protected]"
    },
    "source": {
        "git": "https://github.com/jayla25349/WQFramework.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "pod_target_xcconfig": {
        "OTHER_LDFLAGS": "-lObjC"
    },
    "default_subspecs": [
        "Core",
        "Network"
    ],
    "subspecs": [
        {
            "name": "Core",
            "source_files": "WQFramework/Classes/Core/**/*",
            "frameworks": [
                "UIKit",
                "Foundation"
            ],
            "dependencies": {
                "CocoaLumberjack": [],
                "Reachability": [],
                "YYCategories": [],
                "SVProgressHUD": [],
                "MJRefresh": [],
                "Masonry": []
            }
        },
        {
            "name": "Network",
            "source_files": "WQFramework/Classes/Network/**/*",
            "dependencies": {
                "CocoaLumberjack": [],
                "YYCategories": [],
                "AFNetworking": []
            }
        }
    ]
}

Pin It on Pinterest

Share This